[
  {
    "id": "clm4q8qtd00zle0v54j8qh3fk",
    "slug": "rustic_village",
    "name": "Rustic Village",
    "hotscore": 4869,
    "guardian": {
      "id": "clq3a1nwp00smsh27nzele5da",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of fertility",
      "subType": "Village",
      "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q8qtd00zle0v54j8qh3fk"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8io8j01ucs67p37yhrx6f",
        "slug": "bet_rustic_village_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rustic_village.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q8qtd00zle0v54j8qh3fk",
        "setCardId": "clot8io7001uas67pkt5s0gic",
        "setCard": {
          "id": "clot8io7001uas67pkt5s0gic",
          "slug": "bet_rustic_village",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q8qtd00zle0v54j8qh3fk",
          "meta": {
            "id": "clq3a1o6d00sosh278f7qq8xf",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fertility",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8io7001uas67pkt5s0gic"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ioa401ues67pagdzeo5i",
        "slug": "bet_rustic_village_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rustic_village-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q8qtd00zle0v54j8qh3fk",
        "setCardId": "clot8io7001uas67pkt5s0gic",
        "setCard": {
          "id": "clot8io7001uas67pkt5s0gic",
          "slug": "bet_rustic_village",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q8qtd00zle0v54j8qh3fk",
          "meta": {
            "id": "clq3a1o6d00sosh278f7qq8xf",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fertility",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8io7001uas67pkt5s0gic"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q8y1200zne0v5b6ir46hs",
        "slug": "alp_rustic_village_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rustic_village.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q8qtd00zle0v54j8qh3fk",
        "setCardId": "clm4q8wpz00zme0v5a831fue4",
        "setCard": {
          "id": "clm4q8wpz00zme0v5a831fue4",
          "slug": "alp_rustic_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q8qtd00zle0v54j8qh3fk",
          "meta": {
            "id": "clq3a1nz000snsh27mk6y6u5u",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fertility",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q8wpz00zme0v5a831fue4"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q9b9t00zpe0v5bozz5tn9",
        "slug": "alp_rustic_village_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rustic_village-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q8qtd00zle0v54j8qh3fk",
        "setCardId": "clm4q8wpz00zme0v5a831fue4",
        "setCard": {
          "id": "clm4q8wpz00zme0v5a831fue4",
          "slug": "alp_rustic_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q8qtd00zle0v54j8qh3fk",
          "meta": {
            "id": "clq3a1nz000snsh27mk6y6u5u",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fertility",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q8wpz00zme0v5a831fue4"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q94wy00zoe0v51e8ed4c6",
        "slug": "alp_rustic_village_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rustic_village-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q8qtd00zle0v54j8qh3fk",
        "setCardId": "clm4q8wpz00zme0v5a831fue4",
        "setCard": {
          "id": "clm4q8wpz00zme0v5a831fue4",
          "slug": "alp_rustic_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q8qtd00zle0v54j8qh3fk",
          "meta": {
            "id": "clq3a1nz000snsh27mk6y6u5u",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fertility",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q8wpz00zme0v5a831fue4"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q5vme00yze0v5gwisdybw",
    "slug": "humble_village",
    "name": "Humble Village",
    "hotscore": 5282,
    "guardian": {
      "id": "clq3a1lvq00s7sh2709gyd7uv",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of abundance",
      "subType": "Village",
      "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q5vme00yze0v5gwisdybw"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8imku01tds67ptmp3cna3",
        "slug": "bet_humble_village_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/humble_village.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q5vme00yze0v5gwisdybw",
        "setCardId": "clot8imjc01tbs67p2mvjlegp",
        "setCard": {
          "id": "clot8imjc01tbs67p2mvjlegp",
          "slug": "bet_humble_village",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q5vme00yze0v5gwisdybw",
          "meta": {
            "id": "clq3a1m5l00s9sh27rsnzvb9u",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of abundance",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8imjc01tbs67p2mvjlegp"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8immd01tfs67pxc0mb3n5",
        "slug": "bet_humble_village_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/humble_village-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q5vme00yze0v5gwisdybw",
        "setCardId": "clot8imjc01tbs67p2mvjlegp",
        "setCard": {
          "id": "clot8imjc01tbs67p2mvjlegp",
          "slug": "bet_humble_village",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q5vme00yze0v5gwisdybw",
          "meta": {
            "id": "clq3a1m5l00s9sh27rsnzvb9u",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of abundance",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8imjc01tbs67p2mvjlegp"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q635100z1e0v5dbnn4rzj",
        "slug": "alp_humble_village_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/humble_village.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q5vme00yze0v5gwisdybw",
        "setCardId": "clm4q61nc00z0e0v55xypeg7q",
        "setCard": {
          "id": "clm4q61nc00z0e0v55xypeg7q",
          "slug": "alp_humble_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q5vme00yze0v5gwisdybw",
          "meta": {
            "id": "clq3a1ly800s8sh27tybtb1jh",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of abundance",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q61nc00z0e0v55xypeg7q"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q6gcv00z3e0v5d8bw3ixg",
        "slug": "alp_humble_village_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/humble_village-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q5vme00yze0v5gwisdybw",
        "setCardId": "clm4q61nc00z0e0v55xypeg7q",
        "setCard": {
          "id": "clm4q61nc00z0e0v55xypeg7q",
          "slug": "alp_humble_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q5vme00yze0v5gwisdybw",
          "meta": {
            "id": "clq3a1ly800s8sh27tybtb1jh",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of abundance",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q61nc00z0e0v55xypeg7q"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q6a4g00z2e0v53q4g1llh",
        "slug": "alp_humble_village_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/humble_village-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q5vme00yze0v5gwisdybw",
        "setCardId": "clm4q61nc00z0e0v55xypeg7q",
        "setCard": {
          "id": "clm4q61nc00z0e0v55xypeg7q",
          "slug": "alp_humble_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q5vme00yze0v5gwisdybw",
          "meta": {
            "id": "clq3a1ly800s8sh27tybtb1jh",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of abundance",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4q61nc00z0e0v55xypeg7q"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q9vmx00zue0v53wozezmh",
    "slug": "simple_village",
    "name": "Simple Village",
    "hotscore": 4499,
    "guardian": {
      "id": "clq3a1oq400sssh27fu81e2uh",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of fecundity",
      "subType": "Village",
      "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4q9vmx00zue0v53wozezmh"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8iovn01uqs67p6xfyvdcq",
        "slug": "bet_simple_village_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/simple_village.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q9vmx00zue0v53wozezmh",
        "setCardId": "clot8iou701uos67plxd6e7kd",
        "setCard": {
          "id": "clot8iou701uos67plxd6e7kd",
          "slug": "bet_simple_village",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q9vmx00zue0v53wozezmh",
          "meta": {
            "id": "clq3a1p0300sush27jnr125n1",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fecundity",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iou701uos67plxd6e7kd"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iox601uss67pr1oezih5",
        "slug": "bet_simple_village_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/simple_village-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q9vmx00zue0v53wozezmh",
        "setCardId": "clot8iou701uos67plxd6e7kd",
        "setCard": {
          "id": "clot8iou701uos67plxd6e7kd",
          "slug": "bet_simple_village",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q9vmx00zue0v53wozezmh",
          "meta": {
            "id": "clq3a1p0300sush27jnr125n1",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fecundity",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iou701uos67plxd6e7kd"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qa2w700zwe0v5aq8ne55w",
        "slug": "alp_simple_village_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/simple_village.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q9vmx00zue0v53wozezmh",
        "setCardId": "clm4qa1kl00zve0v527c896ar",
        "setCard": {
          "id": "clm4qa1kl00zve0v527c896ar",
          "slug": "alp_simple_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q9vmx00zue0v53wozezmh",
          "meta": {
            "id": "clq3a1osf00stsh27p72ra165",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fecundity",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qa1kl00zve0v527c896ar"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qafgt00zye0v5cvy365rb",
        "slug": "alp_simple_village_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/simple_village-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q9vmx00zue0v53wozezmh",
        "setCardId": "clm4qa1kl00zve0v527c896ar",
        "setCard": {
          "id": "clm4qa1kl00zve0v527c896ar",
          "slug": "alp_simple_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q9vmx00zue0v53wozezmh",
          "meta": {
            "id": "clq3a1osf00stsh27p72ra165",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fecundity",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qa1kl00zve0v527c896ar"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qa9ha00zxe0v5cne9g7bl",
        "slug": "alp_simple_village_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/simple_village-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4q9vmx00zue0v53wozezmh",
        "setCardId": "clm4qa1kl00zve0v527c896ar",
        "setCard": {
          "id": "clm4qa1kl00zve0v527c896ar",
          "slug": "alp_simple_village",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q9vmx00zue0v53wozezmh",
          "meta": {
            "id": "clq3a1osf00stsh27p72ra165",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of fecundity",
            "subType": "Village",
            "rulesText": "Genesis → You may pay ① to summon a Foot Soldier token here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qa1kl00zve0v527c896ar"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]